CRMchat APIBeta
Telegram APIChatlists

chatlists.deleteExportedInvite

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/chatlists.deleteExportedInvite

Delete a previously created chat folder deep link ».

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Delete a previously created chat folder deep link ».

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/chatlists.deleteExportedInvite" \  -H "Content-Type: application/json" \  -d '{    "params": {      "chatlist": {        "_": "inputChatlistDialogFilter",        "filterId": 0      },      "slug": "string"    }  }'
{  "result": true}